html {
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	width: 100%;
	height: 100%;
	color: #6c665c;
	background-color: #f0f0f0;
	background-image: url("back.gif");
	background-repeat: repeat-y;
	background-position: left;
}

.jsLinkNumber {
	position: absolute; 
	visibility: hidden; 
}

 .jsListLinks {
 	display: none;
 }

img {
	border: 0;
}

a:link:hover { 
  text-decoration: underline; 
}

a:visited:hover { 
  text-decoration: underline; 
}

body #content {
}

body #content #page {
}

body #content #copyright {
  color: #10554c; 
  text-decoration: none; 
  text-align: center;
  font: 10px/12px verdana, arial, helvetica, sans-serif;
}

body #content #copyright a {
  color: #10554c; 
  text-decoration: none; 
  font: 10px/12px verdana, arial, helvetica, sans-serif;
}

body #content #copyright a:hover {
  color: #ffcc00; 
  text-decoration: none; 
  font: 10px/12px verdana, arial, helvetica, sans-serif;
  border-right: 6px solid #ffffff;
  background-color: #ffffff;
}

body #sidebar {
  width: 179px;
  position: absolute;
  left: 0;
}

body #sidebar a {
    color: #10554c;
    font-size: 85%;
    text-decoration: none;
    display: block;
    border: none;
    padding: 5px 10px;
    border-right: 6px solid #ffffff;
}

body #sidebar a:hover {
    color: #ffffff;
    background-color: #71a98f;
    text-decoration: none;
    border-right: 6px solid #ffcc00; 
}

body #sidebar #redirismap {
    font-size: 80%;
}

body #sidebar #redirismap a:hover {
    color: #ffffff;
    background-color: #ffffff;
    text-decoration: none;
    border-right: 6px solid #ffffff; 
}

#logoPAPI {
    text-align: center;
}

#logoMiddleware {
    text-align: center;
}

#header {
    position: relative;
}

#headerContent {
    margin-left: 0px;
    padding: 0px;
    margin-right: 8px;
}

#headerBlock {
    position: absolute;
    right: 0px;
    padding: 0px;
    width: 8px;
    background-color: #ffcc00;
    height: 57px;
}

body #main {
	position: relative;
	margin-left: 180px;
}

#linksLeft {
    margin-top: 14px;
    padding: 0px;
}

#linksLeft .sublinksLeft {
	padding-left: 20px;
	font-size: 80%;
}

#linksLeft .sublinksLeft:hover {
    background-color: #71a98f;
    border-right: 6px solid #99cc99; 
}

#linksLeft .subsublinksLeft {
	padding-left: 30px;
	font-size: 70%;
}

#linksLeft .subsublinksLeft:hover {
    background-color: #71a98f;
    border-right: 6px solid #99cc99; 
}

#searchBox {
    margin-top: 16px;
    margin-bottom: 16px;
}

input#searchBox {
    height: 18px;
    position: relative;
}

#boxInput {
    position: absolute;
    left: 10px;
}

#boxInput #form_input {
    width: 117px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

#submitInput {
    text-align: right;
    margin-right: 10px;
}

#imgXhtml {
    margin-top: 24px;
    text-align: center;
}

#imgCss {
    margin-top: 6px;
    text-align: center;
}

/*#main { 
    margin-left: 157px;
    border-left: 1px solid gray;
    background-color: #ffffff;
}*/

.menuDirect {
    color: #ffffff;
    font-family: sans-serif;
    font-size: 75%;
    text-decoration: none;
}

.menuDirect:hover {
	color: #99cc99;
	background-color: #ffffff;
    border-right: 6px solid #ffffff; 
	background-image: url("barra.gif");
	background-repeat: repeat-x;
	background-position: center;
}

.notube {
	background-color: #ffffff;
	padding-left: 5px;
	padding-right: 5px;
	color: #10554c;
}

.menuTop {
    color: #ffffff;
    font-family: sans-serif;
    font-size: 85%;
    text-decoration: none;
}

.menuNav {
    color: #ffffff;
    text-decoration: none;
}

.menuTopSelected {
    color: #ffcc00;
    font-family: sans-serif;
    font-size: 85%;
    text-decoration: none;
}

#commonLinks {
    width: 100%;
    background-color: #71a98f;
    text-align: right;
    height: 26px;
    display: table; 
    position: relative; 
    overflow: hidden;
}

body > #commonLinks {
    width: 100%;
    background-color: #71a98f;
    text-align: right;
    height: 26px;
    display: table; 
    position: static;
    overflow: hidden;
}

#commonLinks2 {
    position: absolute;
    top: 50%;
    display: table-cell; 
    vertical-align: middle;
}

div > #commonLinks2 {
    position: static;
    top: auto;
}

#commonLinks3 {
    position: relative;  
    top: -50%
}

div > #commonLinks3 {
    position: static; 
    top: auto; 
}

#greenLine {
    background-color: #99cc99;
    height: 4px;
}

#title {
    width: 100%;
    background-color: #10554c;
    color: #ffffff;
    text-align: left;
    vertical-align: top;
    height: 20px;
    position: relative; 
    font-weight: bold;
    font-size: 100%;
    padding-top: 7px;
}

#divText {
/*  padding-left: 15px;
  position: relative;
  min-height: 100%; */
  text-align: left;
  padding: 2mm 8mm 2mm 3mm;
  line-height: 1.2em; 
  color: #000000;
  font-size: small;
}

#divText p {
  padding-left: 0ex;
  padding-right: 1ex;
  padding-bottom: 0ex;
}

#divText a:link {
  color: #336633;
  text-decoration: none;
  border-bottom: 1px solid #ffcc00;
}

#divText a:link:hover {
  color: #669966;
  color: #ffffff;
  background-color: #71a98f;
  border-bottom: 1px solid #ffcc00;
}

#divText a:visited {
  color: #336633;
  text-decoration: none;
  border-bottom: 1px solid #ffcc00;
}

#divText a:visited:hover {
  color: #669966;
  color: #ffffff;
  background-color: #71a98f;
  border-bottom: 1px solid #ffcc00;
}

#divText dt {
  color: #669966;
  font-weight: bold;
}

#divText dd {
  padding-bottom: 1.5em;
}

#footer {
    border-top: 1px solid #ffcc00;
    background-color: #71a98f;
    width: 100%;
    margin-left: 0px;
    padding: 0px;
    position: relative;
}

#footerText {
    color: #ffffff;
    font-family: sans-serif;
    font-size: small;
    text-decoration: none;
    width: 100%;
    text-align: right;
    height: 35px;
    display: table; 
    position: relative; 
    overflow: hidden;
}

div > #footerText {
    position: static;
}

#footerText2 {
    position: absolute;
    top: 50%;
    display: table-cell; 
    vertical-align: middle;
}

div > #footerText2 {
    position: static;
    top: auto;
}

#footerText3 {
    position: relative;  
    top: -50%;
    margin-left: 0px;
    padding: 0px;
    margin-right: 95px;
}

div > #footerText3 {
    position: static;  
    top: auto;
}

#footerImg {
    position: absolute;
    right: 4px;
    bottom: 4px;
    padding: 0px;
    width: 84px;
    height: 27px;
}

h1, h2, h3 {
  color: #ffffff;
  background-color: #71a98f;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

h1 {
  font-weight: bold;
  font-size: 100%;
  border-left: 8px solid #ffcc00;
  margin-top: 3ex;
}

h2 {
  color: #449944;
  background-color: #ccddcc;
  font-weight: bold;
  font-size: 100%;
  padding-top: 0.4em;
  padding-bottom: 0.4em;
  margin-top: 3px;
  border-right: 1px solid #ccddcc;
  border-bottom: 1px solid #ccddcc;
}

h3 {
  color: #999999;
  background-color: #fafafa;
  font-weight: bold;
  font-size: 100%;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom: 1px solid #ccddcc;
  margin-top: 3px;
}

.middleNewsDate {
	font-size: 90%;
}

#eventsBox {
	float: right;
	width: 150px; 
	font-size: 80%; 
	background-color: #ffffff; 
	border: 1px solid black; 
	margin-left: 10px;
	margin-top: 12px;
}

#divText .linkIcon a:link {
	border: 1px solid #f0f0f0;
	background-color: #f0f0f0;
}

#divText .linkIcon a:link:hover {
	border: 1px solid #f0f0f0;
	background-color: #f0f0f0;
}

#divText .linkIcon a:visited {
	border: 1px solid #f0f0f0;
	background-color: #f0f0f0;
}

#divText .linkIcon a:visited:hover {
	border: 1px solid #f0f0f0;
	background-color: #f0f0f0;
}
